﻿/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
blockquote p {color: #242424  !important}

@media (min-width: 960px){
.row .testimonials .uncoltable {
    min-height: 277px !important;
}
}

.uncode_text_column > *:first-child {
    margin-top: 18px;
}

body[class*=hmenu] .menu-icons i:not(.fa-dropdown) {
    top: 3px;
    font-size: 47px;
    width: 1em;
}

footer .footer-last:not(.footer-center) .social-icon i {
    font-size: 40px;
}
@media (max-width: 959px){
.main-container .row-container .double-top-padding {
    padding-top: 30px;
}
}